Subject: Re: [PATCH] af_packet: Don't use skb after dev_queue_xmit()

From: Michael Breuer <[email-masked]>
Date: Tue, 19 Jan 2010 15:06:01 -0500

On 1/19/2010 2:59 PM, Jarek Poplawski wrote:
> On Tue, Jan 19, 2010 at 10:47:27AM -0500, Michael Breuer wrote:
> ...
>    
>> Still get the warning... but now 60 bytes.
>> Jan 19 10:43:50 mail kernel: ------------[ cut here ]------------
>> Jan 19 10:43:50 mail kernel: WARNING: at lib/dma-debug.c:902
>>      
> Thanks for trying this.
> Jarek P.
>    
NP. Let me know what else I can do to help with this one. Note that it 
seems innocuous. I'll continue with the older set and no dmar for now 
and see if I get another crash.